import App from "./App";
import Vue from "vue";
import store from "./store";
import uView from "@/uni_modules/uview-ui";
import "./uni.promisify.adaptor";
import tui from "./utils/httpRequest";

Vue.use(uView);

Vue.config.productionTip = false;
Vue.prototype.tui = tui;

App.mpType = "app";
const app = new Vue({
  store,
  ...App,
});

app.$mount();
